body {
	background-image: url('http://www.asciisector.net/graphics/background.jpg');	
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D8D8D8;
}

html {
	overflow-y: scroll;
}

#header {
	width: 100%; 
	background-color: #000000;
	color: #404040;
	font-weight: bold;
	font-size: 100%;
}

#header a:link, a:active, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#header a:hover {
	color: #D00000;
}

#footer {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	width: 100%; 
}

#footer a:link, a:active, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;	
}

#footer a:hover {
	text-decoration: underline;	
}

.gradient {
  	background: url('http://www.asciisector.net/graphics/gradient.png') repeat-x;
  	height: 500px;
}

.smallgradient {
  	background: url('http://www.asciisector.net/graphics/smallgradient.png') repeat-x;
  	height: 30px;
}

#content {
	width: 880px; 
	background-color: #000000;
	margin-left: 0 auto;
	margin-right: 0 auto;
	vertical-align: top;
	padding: 10px;
}

/* General font families for common tags */
#content font, th, td, p {
}

#content a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #000000 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #000000; border: 1px #000000 solid; }

/* This is the outline round the main forum tables */
.forumline	{  }

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #000066; }
td.row2	{ background-color: #000066; }
td.row3	{ background-color: #000044; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #000000;
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #D00000; font-size: 11px; font-weight : bold;
	background-color: #000066;
}
th.cat	{
	background-color: #000000;
	height: 30px;
	background: url(http://www.asciisector.net/forum/templates/AsciiSector/images/forumgradientdarkbluetop.png) repeat-x;
	font-size: 12px;
			margin: 0px;
			padding: 0px;
}


td.cat,td.catHead {
			background: url(http://www.asciisector.net/forum/templates/AsciiSector/images/forumgradientdarkbluetop.png) repeat-x;
			background-color:#000000
			border: 0px;
			height: 30px;
			margin: 0px;
			padding: 0px;
}

td.catBottom {
			background: url(http://www.asciisector.net/forum/templates/AsciiSector/images/forumgradientdarkbluebottom.png) repeat-x;
			background-color:#000000;
			height: 30px;
			margin: 0px;
			padding: 0px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #000000; border-style: solid; height: 28px;
}
td.row3Right,td.spaceRow {
	background-color: #000066; border: #000000; border-style: solid;
}

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px;}
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 22px;
	text-decoration: none; line-height : 120%; color : #D8D8D8;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; font-weight: normal;}
.gen,.genmed,.gensmall { color : #D8D8D8; font-weight: normal;}
a.gen,a.genmed,a.gensmall { color: #F00000; text-decoration: none; font-weight: normal;}
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; font-weight: normal;}

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; font-weight: normal; text-decoration: none; color : #D8D8D8}
a.mainmenu, a.mainmenu:link, a.mainmenu:visited, a.mainmenu:active {
   text-decoration: none; color : #F00000; font-weight: normal;
}
a.mainmenu:hover { text-decoration: underline; color : #DD6900; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #F00000}
a.cattitle		{ text-decoration: none; color : #F00000; }
a.cattitle:hover{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #F00000; }
a.forumlink 	{ text-decoration: none; color : #F00000; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #D8D8D8;}
a.nav			{ text-decoration: none; color : #F00000; }
a.nav:hover		{ text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #D8D8D8; }
a.topictitle:link   { text-decoration: none; color : #F00000; }
a.topictitle:visited { text-decoration: none; color : #CC0000; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #D8D8D8;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #D8D8D8; }
a.postdetails:link   { text-decoration: underline; color : #F00000; }
a.postdetails:visited { text-decoration: underline; color : #CC0000; }
a.postdetails:hover	{ text-decoration: underline; color : #DD6900; }

/* The content of the posts (body of text) */
.postbody { font-size : 12px; line-height: 18px}
a.postlink:link	{ font-weight: normal; text-decoration: none; color : #F00000 }
a.postlink:visited { text-decoration: none; color : #CC0000; }
a.postlink:hover { text-decoration: underline; color : #DD6900}

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #D8D8D8;
	background-color: #000000; border: #D8D8D8; border-style: dotted;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #D8D8D8; line-height: 125%;
	background-color: #000000; border: #D8D8D8; border-style: dotted;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; color: #F00000; letter-spacing: -1px;}
a.copyright		{ color: #F00000; text-decoration: none;}
a.copyright:hover { color: #D8D8D8; text-decoration: underline;}

/* Form elements */
input,textarea, select {
	color : #D8D8D8;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #D8D8D8;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #000000;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #000066;
	color : #D8D8D8;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #000000;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #000000;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #000066; border-style: none; }



